
/* Class = "NSMenuItem"; title = "Low (reminder priority)"; ObjectID = "2g3-Id-Tgl"; */
"2g3-Id-Tgl.title" = "Faible";

/* Class = "NSMenuItem"; title = "None (reminder priority)"; ObjectID = "4gy-Ly-qTp"; */
"4gy-Ly-qTp.title" = "Aucune";

/* Class = "NSButtonCell"; title = "On a day (remind me on a day)"; ObjectID = "7Me-S1-P8x"; */
"7Me-S1-P8x.title" = "Un jour précis";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "91e-Pp-bz5"; */
"91e-Pp-bz5.title" = "Autre…";

/* Class = "NSTextFieldCell"; title = "my status:"; ObjectID = "AIA-8I-xvv"; */
"AIA-8I-xvv.title" = "mon statut :";

/* Class = "NSButtonCell"; title = "Accept (accept an invitation)"; ObjectID = "BOt-FK-qPL"; */
"BOt-FK-qPL.title" = "Accepter";

/* Class = "NSTextFieldCell"; title = "ends (event ends at date and time)"; ObjectID = "CBV-tq-RD5"; */
"CBV-tq-RD5.title" = "fin";

/* Class = "NSTextFieldCell"; title = "time zone (event time zone)"; ObjectID = "Cej-5k-f4I"; */
"Cej-5k-f4I.title" = "fuseau horaire";

/* Class = "NSTextFieldCell"; title = "calendar (event is on this calendar)"; ObjectID = "F6d-7e-NJ5"; */
"F6d-7e-NJ5.title" = "calendrier";

/* Class = "NSMenuItem"; title = "Maybe (respond maybe to an invitation)"; ObjectID = "PLy-NE-ZpX"; */
"PLy-NE-ZpX.title" = "Peut-être";

/* Class = "NSButtonCell"; title = "Decline (decline an invitation)"; ObjectID = "RWY-xs-djC"; */
"RWY-xs-djC.title" = "Décliner";

/* Class = "NSTextFieldCell"; title = "starts (event starts at date and time)"; ObjectID = "Xtu-Hm-B9i"; */
"Xtu-Hm-B9i.title" = "début";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "t1f-eg-v3T"; */
"t1f-eg-v3T.placeholderString" = "Ajouter des invités";

/* Class = "NSTextFieldCell"; title = "all-day (all-day event)"; ObjectID = "avK-77-Z0b"; */
"avK-77-Z0b.title" = "toute la journée";

/* Class = "NSButtonCell"; title = "Maybe (respond maybe to an invitation)"; ObjectID = "cQ4-yV-pDP"; */
"cQ4-yV-pDP.title" = "Peut-être";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "cZE-KJ-asQ"; */
"cZE-KJ-asQ.title" = "Ajouter un événement";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "ce2-h9-Wcf"; */
"ce2-h9-Wcf.ibExternalAccessibilityDescription" = "toute la journée";

/* Class = "NSMenuItem"; title = "Medium (reminder priority)"; ObjectID = "iRD-6k-P9Y"; */
"iRD-6k-P9Y.title" = "Moyenne";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title (event or reminder title)"; ObjectID = "iiE-CW-hfn"; */
"iiE-CW-hfn.ibExternalAccessibilityDescription" = "Titre";

/* Class = "NSMenuItem"; title = "High (reminder priority)"; ObjectID = "io4-w9-qvN"; */
"io4-w9-qvN.title" = "Élevée";

/* Class = "NSTextFieldCell"; title = "priority (reminder priority)"; ObjectID = "mLr-tG-hXL"; */
"mLr-tG-hXL.title" = "priorité";

/* Class = "NSButtonCell"; title = "Join Google Hangout"; ObjectID = "nAr-ZG-m2J"; */
"nAr-ZG-m2J.title" = "Rejoindre Google Hangout";

/* Class = "NSMenuItem"; title = "Floating (floating time zone)"; ObjectID = "sbp-dC-Ida"; */
"sbp-dC-Ida.title" = "flottant";

/* Class = "NSTextFieldCell"; title = "visibility"; ObjectID = "skF-sr-rpX"; */
"skF-sr-rpX.title" = "visibilité";

/* Class = "NSButtonCell"; title = "Delete (delete event)"; ObjectID = "srC-2F-95u"; */
"srC-2F-95u.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "remind me (remind me at a time or location)"; ObjectID = "tIt-jt-hGe"; */
"tIt-jt-hGe.title" = "me le rappeler";

/* Class = "NSTextFieldCell"; title = "show as"; ObjectID = "vnQ-if-qSI"; */
"vnQ-if-qSI.title" = "afficher comme";

/* Class = "NSMenuItem"; title = "Declined (declined an invitation)"; ObjectID = "wx9-eN-rZb"; */
"wx9-eN-rZb.title" = "Refusé";

/* Class = "NSMenuItem"; title = "Accepted (accepted an invitation)"; ObjectID = "zgK-GM-RbT"; */
"zgK-GM-RbT.title" = "Accepté";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "3hP-aN-iXj"; */
"3hP-aN-iXj.ibExternalAccessibilityDescription" = "Heure de début";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "6Qs-9j-HY1"; */
"6Qs-9j-HY1.ibExternalAccessibilityDescription" = "fuseau horaire";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "notes"; ObjectID = "Ajr-S4-JR2"; */
"Ajr-S4-JR2.ibExternalAccessibilityDescription" = "notes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityDescription" = "un jour précis";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityHelp" = "permet un rappel un jour précis";

/* Class = "InputTypeSlider"; ibExternalAccessibilityDescription = "item type"; ObjectID = "HlS-F9-jNz"; */
"HlS-F9-jNz.ibExternalAccessibilityDescription" = "type d'élément";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "J2M-M6-eKh"; */
"J2M-M6-eKh.ibExternalAccessibilityDescription" = "heure";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "toggle details"; ObjectID = "Nu1-Lf-ecs"; */
"Nu1-Lf-ecs.ibExternalAccessibilityDescription" = "inverse les détails";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "OPD-Cv-wZg"; */
"OPD-Cv-wZg.ibExternalAccessibilityDescription" = "invités";

/* Class = "FBMapSnapshotView"; ibExternalAccessibilityDescription = "map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityDescription" = "plan";

/* Class = "FBMapSnapshotView"; ibExternalAccessibilityHelp = "show location in map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityHelp" = "affiche le lieu dans un plan";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "WHi-77-sBs"; */
"WHi-77-sBs.ibExternalAccessibilityDescription" = "date";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "emails"; ObjectID = "Zbz-gl-3sU"; */
"Zbz-gl-3sU.ibExternalAccessibilityDescription" = "messages";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "bBD-59-wKq"; */
"bBD-59-wKq.ibExternalAccessibilityDescription" = "Signaler comme incorrect";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "bKj-V7-9CT"; */
"bKj-V7-9CT.ibExternalAccessibilityDescription" = "Date de fin";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "ce2-h9-Wcf"; */
"ce2-h9-Wcf.ibExternalAccessibilityDescription" = "toute la journée";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "eR4-w7-hh2"; */
"eR4-w7-hh2.ibExternalAccessibilityDescription" = "Heure de fin";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "url"; ObjectID = "g0k-Td-y0J"; */
"g0k-Td-y0J.ibExternalAccessibilityDescription" = "lien";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "iiE-CW-hfn"; */
"iiE-CW-hfn.ibExternalAccessibilityDescription" = "Titre";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "imy-sb-O7K"; */
"imy-sb-O7K.ibExternalAccessibilityDescription" = "statut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "k4a-5F-XeV"; */
"k4a-5F-XeV.ibExternalAccessibilityDescription" = "priorité";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "lgI-oZ-Lza"; */
"lgI-oZ-Lza.ibExternalAccessibilityDescription" = "calendrier";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "mSr-ZT-miC"; */
"mSr-ZT-miC.ibExternalAccessibilityDescription" = "Date de début";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "is all day"; ObjectID = "x1y-Pv-ROu"; */
"x1y-Pv-ROu.ibExternalAccessibilityDescription" = "dure toute la journée";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "VKf-0A-cMz"; */
"VKf-0A-cMz.ibExternalAccessibilityDescription" = "est terminé";
